/*body.front.fr,
body.front.uk,
body.front.en,
body.front.de,
body.front.es,
body.front.fi,
body.front.pt-pt,
body.page-node-4312,
body.page-node-4597 {
    background-image: url(../images/background_drawybook_4_80.jpg);
    background-position-x: center;
    background-position-y: 0;
}

body.page-node-4312,
body.page-node-4597 {
    background-position-y: 85px;
}

body.front.fr div#page,
body.front.fi div#page,
body.front.uk div#page,
body.front.en div#page,
body.front.de div#page,
body.front.es div#page,
body.front.pt-pt div#page,
body.page-node-4312 div#page,
body.page-node-4597 div#page {
    background-image: none;
    margin-bottom: -20px;
}*/

div.slider_home {
    width: 962px;
    height:380px;
    display: block;
    vertical-align: top;
    overflow: hidden;
    border: 1px solid #cdcbcc;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border-radius: 10px;
    margin: 0 auto;
    z-index: 1;
}

.flexslider .slides img {
    width: auto;
    margin: auto;
    display: block;
    height: auto;
}

div.slider_home ul li {
    height: 380px;
}

header #main-menu > ul.menu {
    height: 85px;
}

header #main-menu > ul.menu > li.first {
    background: url(../images/kids-bg.png) no-repeat;
    position: relative;
    z-index: 9;
    height: 80px;
    top: -13px;
    width: 137px;
    padding-left: 11px;
}

header #main-menu > ul.menu > li.first a {
    width: 120px;
    height: 80px;
    color: #FFF;
}

div.conteneur_connexion {
    min-width: 104px;
    height: 40px;
    text-align: right;
    right: 0;
    margin-top: -26px;
    width: auto;
    position: relative;
}

div.conteneur_connexions a  {
    display: inline-block;
    vertical-align: top;
    color:black;
}

div.conteneur_connexion a#second-user-link {
    margin-right: 10px;
}

div.banner {
    width:968px;
    height:auto;
    margin: 0 auto;
    position: relative;
    margin-top: 30px;
}

div.banner h2 {
    position: absolute;
    top: 29px;
    left: 0;
    text-align: center;
    width: 100%;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    text-transform: uppercase;
}

div.banner .mobile{
    display: none;
}

div.banner .tablet{
    display: none;
}

#my-informations,
#my-childs {
    width: 485px;
    float: left;
    min-height: 557px;
}

#my-informations {
    background: url(../images/account-bg.png) no-repeat center bottom;
    position: relative;
    border-right: 1px solid #c2c2c2;
}

#my-informations div.edit-account {
    position: absolute;
    right: 55px;
    top: 226px;
}

.profile h1 {
    margin-bottom: 35px;
}

.profile h3 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fdb61a;
    border: none;
    font-family: "Delius Unicase";
    margin-bottom: 22px;
    margin-top: 0;
}

.profile .fieldinfo {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    line-height: 33px;
}

.profile .fieldinfo span {
    font-weight: 700;
}

.profile .pict {
    width: 130px;
    float: left;
    height: 130px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: url(../images/separator.png) no-repeat 224px 0;
    text-align: center;
    margin-right: 25px;
}

.profile .infos {
    padding-top: 16px;
}

.user-pict-cadre {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    border: 5px solid #FFF;
    box-shadow: 0 0 3px 1px #D5D5D5;
    margin: auto;
}

.profile .pict img {
    width: 100px;
    height: 100px;
}


.profile .pict img.nopict {
    box-shadow: none;
    border: none;
    width: 107px;
    height: auto;
}

.profile .kid {
    height: 135px;
    border-bottom: 1px solid #c2c2c2;
    width: 400px;
    margin: auto;
}

.profile {
    padding-bottom: 50px;
}

.password-indicator {
    background: url(../images/password-strong.png);
    width: 498px;
    height: 17px;
    position: absolute;
    bottom: -36px;
    left: 0;
}

.password-indicator .indicator {
    background: transparent url(../images/password-arrow.png) no-repeat top right;
}

.password-strength-text,
.password-strength-title,
.password-suggestions,
.form-item-pass .description,
div.password-confirm {
    display: none !important;
}

#edit-profile .form-item-mail .description {
    display: none !important;
}

#edit-profile {
    width: 502px;
    margin: auto;
    padding-bottom: 50px;
}

#edit-profile h3 {
    font-family: 'Delius Unicase', 'Comic sans ms', cursive;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #333;
    position: absolute;
    top: -8px;
}

#edit-profile .group1 .left,
#edit-profile .group1 .right {
    width: 251px;
    float: left;
}

#edit-profile input[type=text],
#edit-profile input[type=email],
#edit-profile input[type=password] {
    width: 230px;
    line-height: 38px;
    padding-left: 16px;
    border: 1px solid #b9b9b9;
    box-shadow: 0 0 2px 0 #d0d0d0;
    border-radius: 5px;
    height: 38px;
}

#edit-profile .group1,
#edit-profile .change-password {
    height: 188px;
    border-bottom: 1px solid #c2c2c2;
    position: relative;
}

#edit-profile .form-item-pass-pass1 {
    position: absolute;
    top: 56px;
    left: 0;
}

#edit-profile .form-item-pass-pass2 {
    position: absolute;
    top: 56px;
    left: 251px;
}

#edit-profile table thead {
    display: none !important;
}

#edit-profile h2 {
    color: #fdb61a;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    margin: 30px auto;
}

form tbody {
    border-top: none;
}

#field-your-child-values tr,
#field-your-child-values td {
    padding: 0 !important;
}

.field-name-field-relation-with-child-,
.field-name-field-upload-a-picture .description {
    display: none;
}

.kids .image-widget-data span {
    display: none;
}

.field-name-field-upload-a-picture label {
    display: none;
}

#edit-field-your-child-und-0-field-upload-a-picture-und-0-remove-button,
#edit-field-your-child-und-1-field-upload-a-picture-und-0-remove-button,
#edit-field-your-child-und-2-field-upload-a-picture-und-0-remove-button,
#edit-field-your-child-und-3-field-upload-a-picture-und-0-remove-button,
#edit-field-your-child-und-4-field-upload-a-picture-und-0-remove-button,
#edit-field-your-child-und-5-field-upload-a-picture-und-0-remove-button,
#edit-field-your-child-und-6-field-upload-a-picture-und-0-remove-button {
    background: url(../images/delete.png) no-repeat 11px center #fdb61a;
    display: inline-block;
    border-radius: 3px;
    height: 32px;
    border: none;
    line-height: 29px;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    padding-left: 42px;
    width: auto;
    min-width: 85px;
    float: right;
    text-decoration: none;
    padding-right: 10px;
}

a.edit-picture-btn {
    background: url(../images/edit_account.png) no-repeat 11px center #fdb61a;
    display: inline-block;
    border-radius: 3px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    padding-left: 42px;
    width: auto;
    min-width: 85px;
    float: right;
    text-decoration: none;
    padding-right: 10px;
    margin-top: 35px;
    margin-left: 20px;
}

.kids .image-preview {
    padding: 0;
}

.kids .image-widget-data {
    margin-top: 34px;
    margin-left: 26px;
}

.kids .image-preview img {
    width: 100px;
    max-width: 100px;
    border-radius: 100px;
    border: 7px solid #FFF;
    height: 100px;
    box-shadow: 0 0 3px 1px #D5D5D5;
}

.kids table tr {
    height: 311px;
    position: relative;
    border-bottom: 5px solid #e5e5e5;
}

.image-widget-data input.form-submit {
    bottom: 30px !important;
    left: 124px !important;
}

.kids table.field-multiple-table tr.draggable td > input.form-submit.ajax-processed {
    display: inline-block;
}

.kids .form-radios > div {
    display: inline-block;
    margin-right: 15px;
}

.kids .form-type-date-text label {
    position: static !important;
    height: auto;
    width: 100%;
}

.kids .nopict img {
    width: 106px;
    height: auto;
}

div.field-name-field-child-first-name {
    position: absolute;
    top: 70px;
    left: 0;
}

.field-name-field-gender {
    position: absolute;
    top: 70px;
    left: 260px;
}

.field-name-field-date-of-birth-dd-mm-yyyy- {
    position: absolute;
    top: 160px;
    left: -13px;
}

.field-name-field-upload-a-picture {
    position: absolute;
    top: 150px;
    left: 257px;
}

#edit-field-your-child-und-0-remove-button,
#edit-field-your-child-und-1-remove-button,
#edit-field-your-child-und-2-remove-button,
#edit-field-your-child-und-3-remove-button,
#edit-field-your-child-und-4-remove-button,
#edit-field-your-child-und-5-remove-button,
#edit-field-your-child-und-6-remove-button,
.kids .field-multiple-table input.form-submit {
    background: url(../images/delete.png) no-repeat 11px center #fdb61a;
    display: inline-block;
    border-radius: 3px;
    height: 32px;
    border: none;
    line-height: 29px;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    padding-left: 42px;
    width: auto;
    min-width: 85px;
    float: right;
    text-decoration: none;
    padding-right: 10px;
    position: absolute;
    bottom: -16px;
    left: 201px;
}

#user-profile-form #edit-actions input {
    background: url("../images/bg-subcription.png") no-repeat scroll 95% 50% #FB5837;
    min-width: 208px;
    padding-left: 24px;
    border: none;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 46px;
    font-size: 20px;
    padding-right: 56px;
    display: block;
    margin: 50px auto;
    border-radius: 5px;
}

.kids .field-add-more-submit {
    background: url(../images/add.png) no-repeat 11px center #fdb61a;
    display: block;
    border-radius: 3px;
    height: 32px;
    border: none;
    line-height: 32px;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    padding-left: 42px;
    width: auto;
    min-width: 85px;
    text-decoration: none;
    padding-right: 10px;
    margin: 50px auto;
}

#add-a-child {
    text-align: center;
}

#add-a-child a {
    background: url(../images/add.png) no-repeat 11px center #fdb61a;
    display: inline-block;
    border-radius: 3px;
    height: 32px;
    border: none;
    line-height: 32px;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    padding-left: 42px;
    width: auto;
    min-width: 85px;
    text-decoration: none;
    padding-right: 10px;
    margin: auto;
}

#edit-childs {
    text-align: center;
}

#edit-childs a {
    background: url(../images/edit_account.png) no-repeat 11px center #fdb61a;
    display: inline-block;
    border-radius: 3px;
    height: 32px;
    border: none;
    line-height: 32px;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    padding-left: 42px;
    width: auto;
    min-width: 85px;
    text-decoration: none;
    padding-right: 10px;
    margin: 50px auto;
}

#newsletter {
    border-top: 1px solid #c2c2c2;
    width: 100%;
    margin: 50px auto 0 auto;
    text-align: center;
}

.region-newsletter .block {
    margin: 0;
}

#newsletter h2 {
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffae00;
    margin-right: 20px;
}

#newsletter fieldset {
    display: inline;
}

#newsletter .region-newsletter {
    display: inline-block;
}

.region-newsletter .form-item,
.region-newsletter .form-actions {
    display: inline-block;
}

.region-newsletter .form-actions input {
    border: none;
    background-color: #ffae00;
    font-weight: 700;
    line-height: 39px;
    border-radius: 5px;
    text-align: center;
    margin-left: 20px;
    width: 44px;
}

.region-newsletter #edit-submitted-email {
    width: 264px;
    line-height: 40px;
    padding-left: 16px;
    border: 1px solid #b9b9b9;
    box-shadow: 0 0 2px 0 #d0d0d0;
    border-radius: 5px;
    margin-right: 20px;
}

#newsletter .chosen-container-single {
    text-align: left;
}

.chosen-container-single .chosen-single {
    line-height: 44px;
    height: 44px;
    margin-top: -2px;
    border: 1px solid #b9b9b9;
    box-shadow: 0 0 2px 0 #d0d0d0;
    border-radius: 5px;
    background: #FFF url(../images/chosen-arrow.png) no-repeat center right;
    width: 233px;
}

.chosen-container .chosen-drop {
    width: 233px;
}

#newsletter .webform-component--country {
    width: 233px;
}

#newsletter .chosen-container {
    width: 233px !important;
}

#my-childs p {
    margin: auto auto 50px 15px;
    width: 100%;
    text-align: center;
    font-size: 13px;
    font-style: italic;
}

.messages, .messages--status, .messages--warning, .messages--error {
    margin-top: 53px;
}

.image-widget .nopict {
    display: none;
}

.image-widget .nopict:nth-child(1) {
    display: block;
}

span.required-fields {
    color: red;
    font-size: 12px;
    display: inline-block;
    margin-top: 20px;
}

.mean-container .mean-nav {
    background: transparent;
}

.profile {
    margin: 0;
}

#pl-popin {
    background: url(../images/popin-single-btn-pl.png) no-repeat;
    width: 809px;
    height: 260px;
}

#pl-popin span {
    display: block;
    width: 100%;
    padding: 150px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    line-height: 25px;
    padding-top: 0;
}

#pl-popin a.participate {
    width: 177px;
    bottom: 45px;
    height: 53px;
    line-height: 46px;
    left: 230px;
    font-size: 20px;
}

#pl-popin a.close-popin-pl {
    right: 320px;
    bottom: 57px;
    width: 61px;
    height: 33px;
    border-radius: 7px;
    line-height: 26px;
}

#pl-popin a {
    background-color: #3eb6e4;
    border: 4px solid #FFF;
    box-shadow: 1px 1px 4px 1px #888;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    margin: auto;
    position: absolute;
    display: block;
    border-radius: 10px;
}

#pl-popin a:hover {
    text-decoration: none;
}

#pl-popin h1 {
    color: #0078c7;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
    margin-top: 50px;
}

.webform-component--pays .chosen-container-single .chosen-single {
    border: 1px solid #d0d0d0;
    box-shadow: none;
    height: 40px;
    line-height: 40px;
    border-radius: 8px;
}

article.node-webform {
    padding-bottom: 20px;
}

.webform-confirmation {
    margin-top: 50px;
    font-size: 20px;
}

.webform-confirmation p {
    text-align: center;
}

.page-node-done .links a {
    border: none;
    background-color: #ffae00;
    font-weight: 700;
    line-height: 39px;
    border-radius: 5px;
    text-align: center;
    width: 200px;
    display: block;
    margin: auto;
    color: #FFF;
    text-transform: uppercase;
    font-family: "Delius Unicase";
    font-size: 13px;
}

#block-block-1 {
    margin-top: 49px;
}

article.anode-4685.node-webform {
    clear: both;
}

#block-block-1 p {
    font-size: 14px;
    color: #4b4b4b;
    font-family: Open-Sans, sans-serif;
    text-align: left;
}

#block-block-1 div {
    width: 48%;
    float: right;
}

#block-block-1 > div {
    width: 47%;
    float: left;
}



#block-block-2 .left {
    width: 47%;
    float: left;
}

#block-block-2 .left p img {
    float: left;
    margin-top: 40px;
}

#block-block-2 .right p img {
    float: right;
    margin-top: 20px;
    margin-bottom: 30px;
}

#block-block-2 .right {
    width: 47%;
    float: right;
}

#block-block-2 p {
    font-size: 14px;
    color: #4b4b4b;
    font-family: Open-Sans, sans-serif;
    text-align: left;
}

#block-block-2 p.rtecenter {
    text-align: center;
}

#block-block-2 p img {
    float: right;
}

#block-block-2 h1 {
    clear: both;
}

#block-block-2 p a {
    background-color: #fdb61a;
    line-height: 58px;
    height: 58px;
    display: inline-block;
    padding: 0px 15px;
    border-radius: 10px;
    font-size: 18px;
    color: #333333;
    font-family: Open-Sans, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

#block-block-2 div.left p a,
#block-block-2 div.right p a {
    background-color: transparent;
    line-height: inherit;
    height: inherit;
    display: inherit;
    padding: inherit;
    border-radius: inherit;
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
    text-transform: inherit;
}

article.anode-4685.node-webform input.webform-submit {
    background-color: #fdb61a;
    line-height: 58px;
    height: 58px;
    display: inline-block;
    padding: 0px 15px;
    border-radius: 10px;
    font-size: 18px;
    color: #333333;
    font-family: Open-Sans, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

article.anode-4685.node-webform input[type="text"],
article.anode-4685.node-webform input[type="email"] {
    height: 50px;
    line-height: 50px;
    background-color: #dddddd;
}

article.anode-4685 fieldset.webform-component--angaben-zur-mannschaft {
    width: 47%;
    float: left;
}
article.anode-4685 fieldset.webform-component--angaben-des-trainers {
    width: 47%;
    float: right;
}

article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--name-des-vereins input,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--postleitzahl-ort-des-vereins input,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--strasse-hausnummer-des-vereins input{
    border-left: 13px solid #f76445;
    outline: none;
    clear: both;
}

article.anode-4685.node-webform .webform-component--angaben-des-trainers--vorname-name-des-trainers input,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--email-adresse-des-trainers input,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--telefonnummer-des-trainers-fur-eventuelle-ruckfragen input {
    border-left: 13px solid #3eb6e4;
    outline: none;
}

article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--fur-welche-sportart-bewerbt-ihr-euch,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--land-des-vereins,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr{
    /*width: 53%;
    float: left;*/
}

article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--fur-welche-sportart-bewerbt-ihr-euch label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--land-des-vereins label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-GH label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-af label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-ah label
{
    font-size: 12px;
    color: #4b4b4b;
    font-family: Open-Sans, sans-serif;
    font-weight: 700;
}

article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--fur-welche-sportart-bewerbt-ihr-euch .form-radios div label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--land-des-vereins .form-radios div label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr .form-radios div label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-GH .form-radios div label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-af .form-radios div label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-ah .form-radios div label
{
    font-size: 14px;
    color: #4b4b4b;
    font-family: Open-Sans, sans-serif;
    font-weight: 400;
    line-height: 31px;
    margin-left: 20px;
}

article.anode-4685.node-webform .webform-component--angaben-des-trainers--vorname-name-des-trainers,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--email-adresse-des-trainers,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--telefonnummer-des-trainers-fur-eventuelle-ruckfragen {
    clear: both;
}

article.anode-4685.node-webform .webform-client-form {
    width: 100%;
}

article.anode-4685.node-webform input[type="text"],
article.anode-4685.node-webform input[type="email"] {
    width: 96%;
}

article.anode-4685 .webform-component--angaben-des-trainers--wie-seid-ihr-auf-unsere-aktion-aufmerksam-geworden {
    clear: both;
}

article.anode-4685.node-webform .webform-component--angaben-des-trainers--vorname-name-des-trainers label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--email-adresse-des-trainers label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--telefonnummer-des-trainers-fur-eventuelle-ruckfragen label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--wie-seid-ihr-auf-unsere-aktion-aufmerksam-geworden label {
    font-size: 12px;
    color: #4b4b4b;
    font-family: Open-Sans, sans-serif;
    font-weight: 700;
}

article.anode-4685.node-webform .webform-component--angaben-des-trainers--vorname-name-des-trainers div label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--email-adresse-des-trainers div label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--telefonnummer-des-trainers-fur-eventuelle-ruckfragen div label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--wie-seid-ihr-auf-unsere-aktion-aufmerksam-geworden div label {
    font-size: 14px;
    color: #4b4b4b;
    font-family: Open-Sans, sans-serif;
    font-weight: 400;
    line-height: 31px;
    margin-left: 20px;
}

article.anode-4685 .webform-component--die-teilnahmebedingungen-und-datenschutzhinweise-auf-wwwbickidsde-habe-ich-vollstandig-gelesen-und-akzeptiere-diese {
    clear: both;
    margin-top: 36px;
    font-size: 12px;
    color: #4b4b4b;
    font-family: Open-Sans, sans-serif;
    font-weight: 700;
}

article.anode-4685 .form-actions {
    text-align: center;
}

article.anode-4685 .form-actions input.webform-submit {
    margin: auto;
    background: inherit;
    width: auto;
    min-width: inherit;
    padding: 0;
    margin: 0;
    display: block;
    /* width: 100%; */
    text-align: center;
    background-color: #fdb61a;
    line-height: 58px;
    height: 58px;
    display: inline-block;
    padding: 0px 15px;
    border-radius: 10px;
    font-size: 18px;
    color: #333333;
    font-family: Open-Sans, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--name-des-vereins label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--postleitzahl-ort-des-vereins label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--strasse-hausnummer-des-vereins label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--vorname-name-des-trainers label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--email-adresse-des-trainers label,
article.anode-4685.node-webform .webform-component--angaben-des-trainers--telefonnummer-des-trainers-fur-eventuelle-ruckfragen label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--fur-welche-sportart-bewerbt-ihr-euch label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--land-des-vereins label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-GH label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-af label,
article.anode-4685.node-webform .webform-component--angaben-zur-mannschaft--in-welcher-jugend-mannschaft-spielt-ihr-ah label {
    overflow: inherit;
    position: inherit !important;
    width: auto !important;
    clip: inherit;
    height: auto !important;
    clear: both;
}

article.anode-4685 .webform-component--angaben-des-trainers--value input {
    border-left: 13px solid #3eb6e4;
    outline: none;
}

article.anode-4685 .webform-component--angaben-des-trainers---pflichtfelder {
    clear: both;
}

#block-block-1 h1,
#block-block-2 h1 {
    font-size: 20px;
    text-align: left;
}

#block-block-1 h1.rtecenter,
#block-block-2 h1.rtecenter {
    text-align: center;
}

#block-block-1 p:last-child img {
    margin-top: 49px;
}

#block-block-1 .title-block {
    clear: both;
    float: none;
    text-align: center;
    display: block;
    width: 100%;
}

#block-block-1 .title-block h1 {
    margin-top: 0px;
    text-align: center;
}

#block-block-1 .title-block p {
    font-size: 18px;
    color: #333333;
    font-family: Open-Sans, sans-serif;
    margin-bottom: 50px;
    text-align: center;
}

#block-block-1 .left-title {
    width: 50%;
    float: left;
}

#block-block-1 .left-title p {
    font-size: 20px;
    color: #f76445;
    text-transform: uppercase;
    font-family: 'Delius Unicase', 'Comic sans ms', cursive;
    text-align: center;
}

#block-block-1 .right-title p {
    font-size: 20px;
    color: #3eb6e4;
    text-transform: uppercase;
    font-family: 'Delius Unicase', 'Comic sans ms', cursive;
    text-align: center;
}

#block-block-1 .right-title {
    width: 50%;
    float: right;
}

#webform-client-form-4785,
#webform-client-form-4786 {
    color: #4b4b4b;
    width: 95%;
    margin: auto;
}

#webform-client-form-4785 legend,
#webform-client-form-4786 legend {
    display: block;
    font-family: "Delius Unicase", Serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
}
#webform-client-form-4785 .webform-component--tw-hose legend {
    position: relative;
}

#webform-client-form-4785 .webform-component--tw-hose legend:after {
    content:'(gleiches Modell wie Spieler-Shorts)';
    font-size: 12px;
    font-style: italic;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    text-transform: none;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
}

#webform-client-form-4785 .webform-component-select label,
#webform-client-form-4786 .webform-component-select label {
    display: block;
    position: static !important;
    width: 100%;
    height: initial;
}

#webform-client-form-4785 fieldset,
#webform-client-form-4786 fieldset {
    width: 50%;
    float: left;
    margin: 0;
    box-sizing: border-box;
    max-width: 463px;
    margin-top: 50px;
}

#webform-client-form-4785 .chosen-search,
#webform-client-form-4786 .chosen-search {
    display: none;
}

#webform-client-form-4785 .chosen-container,
#webform-client-form-4786 .chosen-container {
    width: 443px !important;
    margin-bottom: 25px;
}

#webform-client-form-4785 .chosen-single,
#webform-client-form-4786 .chosen-single {
    padding: 0 0 0 14px;
    line-height: 50px;
    height: 50px;
    border-radius: 10px;
    background: #dddddd;
    border: none;
    border-left: 15px solid #000;
    box-shadow: none;
    width: 100%;
}

#webform-client-form-4785 .webform-component-number,
#webform-client-form-4786 .webform-component-number {
    width: 217px;
    float: left;
    margin: 0;
    position: relative;
}

#webform-client-form-4785 .webform-component-number:before,
#webform-client-form-4786 .webform-component-number:before {
    content: "S";
    font-family: Open-Sans, sans-serif;
    font-size: 16px;
    position: absolute;
    color: #FFF;
    margin: auto;
    line-height: 50px;
    width: 45px;
    text-align: center;
    left: 0;
}

#webform-client-form-4785 .webform-component--spieler-trikots--trikots-xs:before,
#webform-client-form-4785 .webform-component--spieler-shorts--shorts-xs:before,
#webform-client-form-4785 .webform-component--tw-trikot--tw-trikot-xs:before,
#webform-client-form-4785 .webform-component--tw-hose--tw-hose-xs:before,
#webform-client-form-4786 .webform-component--spieler-trikots--trikots-xs:before,
#webform-client-form-4786 .webform-component--spieler-shorts--shorts-xs:before,
#webform-client-form-4786 .webform-component--tw-trikot--tw-trikot-xs:before,
#webform-client-form-4786 .webform-component--tw-hose--tw-hose-xs:before {
    content: "XS";
}

#webform-client-form-4785 .webform-component--spieler-trikots--trikots-m:before,
#webform-client-form-4785 .webform-component--spieler-shorts--shorts-m:before,
#webform-client-form-4785 .webform-component--tw-trikot--tw-trikot-m:before,
#webform-client-form-4785 .webform-component--tw-hose--tw-hose-m:before,
#webform-client-form-4786 .webform-component--spieler-trikots--trikots-m:before,
#webform-client-form-4786 .webform-component--spieler-shorts--shorts-m:before,
#webform-client-form-4786 .webform-component--tw-trikot--tw-trikot-m:before,
#webform-client-form-4786 .webform-component--tw-hose--tw-hose-m:before {
    content: "M";
}

#webform-client-form-4785 .webform-component--spieler-trikots--trikots-l:before,
#webform-client-form-4785 .webform-component--spieler-shorts--shorts-l:before,
#webform-client-form-4785 .webform-component--tw-trikot--tw-trikot-l:before,
#webform-client-form-4785 .webform-component--tw-hose--tw-hose-l:before,
#webform-client-form-4786 .webform-component--spieler-trikots--trikots-l:before,
#webform-client-form-4786 .webform-component--spieler-shorts--shorts-l:before,
#webform-client-form-4786 .webform-component--tw-trikot--tw-trikot-l:before,
#webform-client-form-4786 .webform-component--tw-hose--tw-hose-l:before {
    content: "L";
}

#webform-client-form-4785 .webform-component--spieler-trikots--trikots-xl:before,
#webform-client-form-4785 .webform-component--spieler-shorts--shorts-xl:before,
#webform-client-form-4785 .webform-component--tw-trikot--tw-trikot-xl:before,
#webform-client-form-4785 .webform-component--tw-hose--tw-hose-xl:before,
#webform-client-form-4786 .webform-component--spieler-trikots--trikots-xl:before,
#webform-client-form-4786 .webform-component--spieler-shorts--shorts-xl:before,
#webform-client-form-4786 .webform-component--tw-trikot--tw-trikot-xl:before,
#webform-client-form-4786 .webform-component--tw-hose--tw-hose-xl:before {
    content: "XL";
}

#webform-client-form-4785 .webform-component--stutzen--stutzen-sm:before,
#webform-client-form-4786 .webform-component--stutzen--stutzen-sm:before {
    content: "S/M";
}

#webform-client-form-4785 .webform-component-number input,
#webform-client-form-4786 .webform-component-number input {
    margin: auto;
    line-height: 50px;
    height: 50px;
    background: #dddddd;
    border: none;
    margin-bottom: 18px;
    border-left: 45px solid #000;
}

#webform-client-form-4785 .webform-component-textfield input,
#webform-client-form-4785 .webform-component-email input,
#webform-client-form-4786 .webform-component-textfield input,
#webform-client-form-4786 .webform-component-email input {
    margin: auto;
    line-height: 50px;
    height: 50px;
    background: #dddddd;
    border: none;
    margin-bottom: 18px;
    border-left: 13px solid #f76445;
    width: 412px;
}

#webform-client-form-4785 .webform-component-textfield label,
#webform-client-form-4785 .webform-component-email label,
#webform-client-form-4786 .webform-component-textfield label,
#webform-client-form-4786 .webform-component-email label {
    position: static !important;
    width: 100%;
    height: inherit;
}

#webform-client-form-4785 .webform-component-number:nth-child(odd),
#webform-client-form-4786 .webform-component-number:nth-child(odd) {
    margin-right: 10px;
}

.webform-component--spieler-trikots--info-5,
.webform-component--spieler-shorts--info-4,
.webform-component--tw-trikot--info-3,
.webform-component--tw-hose--info-2,
.webform-component--stutzen--info {
    display: inline-block;
    margin-top: 9px;
    margin-left: 7px;
    font-style: italic;
}

#webform-client-form-4785 #edit-captcha,
#webform-client-form-4786 #edit-captcha {
    display: none;
}

.webform-component--spieler-trikots--grossen-kinder-5 p,
.webform-component--spieler-shorts--grossen-kinder-4 p,
.webform-component--tw-trikot--grossen-kinder-3 p,
.webform-component--tw-hose--grossen-kinder-2 p,
.webform-component--stutzen--grossen-kinder p
{
    margin-bottom: 8px;
    font-size: 12px;
    font-weight: bold;
    color: #4b4b4b;
}

#webform-client-form-4785 .form-actions,
#webform-client-form-4786 .form-actions {
    clear: both;
    padding: 1px;
    text-align: center;
}

#webform-client-form-4785 .webform-next,
#webform-client-form-4786 .webform-next {
    background: #fdb61a;
    text-align: center;
    line-height: 58px;
    height: 58px;
    width: 163px;
    display: block;
    border-radius: 13px;
    min-width: inherit;
    margin: auto;
    margin-top: 50px;
    clear: both;
}

#webform-client-form-4785 .form-submit,
#webform-client-form-4786 .form-submit {
    background: #fdb61a;
    text-align: center;
    line-height: 58px;
    height: 58px;
    width: 293px;
    display: inline-block;
    border-radius: 13px;
    min-width: inherit;
    margin: auto;
    margin-top: 50px;
    clear: both;
}

#webform-client-form-4785 .webform-previous,
#webform-client-form-4786 .webform-previous {
    background: #b6b6b6;
    text-align: center;
    line-height: 56px;
    height: 57px;
    width: 163px;
    display: inline-block;
    border-radius: 13px;
    min-width: inherit;
    margin: auto;
    margin-top: 50px;
    margin-right: 20px;
}

.webform-component--lieferadresse-tagsuber-erreichbar legend {
    color: #f76445;
    padding: 0 90px;
    padding-bottom: 20px;
}

.webform-component--trikot-beflockung-mit-ihrem-vereinsnamen legend {
    color: #3eb6e4;
    padding-bottom: 20px;
}

.form-item-submitted-trikot-beflockung-mit-ihrem-vereinsnamen-check-1 input {
    display: inline-block;
    vertical-align: top;
}

.form-item-submitted-trikot-beflockung-mit-ihrem-vereinsnamen-check-1 label {
    display: inline-block;
    width: 421px;
    vertical-align: top;
    padding-left: 10px;
    font-family: Open-Sans, sans-serif;
}

.webform-component--trikot-beflockung-mit-ihrem-vereinsnamen--mandatory {
    clear: both;
}

.webform-component--trikot-beflockung-mit-ihrem-vereinsnamen--mandatory p {
    text-align: right;
    color: #ff0000;
    font-style: italic;
}

#webform-client-form-4785 .webform-component--trikot-beflockung-mit-ihrem-vereinsnamen--vereinsname input,
#webform-client-form-4786 .webform-component--trikot-beflockung-mit-ihrem-vereinsnamen--vereinsname input,
#webform-client-form-4785 .webform-component--trikot-beflockung-mit-ihrem-vereinsnamen--regionale-tageszeitung-1 input,
#webform-client-form-4786 .webform-component--trikot-beflockung-mit-ihrem-vereinsnamen--regionale-tageszeitung-1 input {
    width: 466px;
    border-left: 13px solid #3eb6e4;
}

#webform-client-form-4785 h2,
#webform-client-form-4786 h2 {
    color: #4b4b4b;
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
}

#webform-client-form-4785 strong,
#webform-client-form-4786 strong {
    color: #4b4b4b;
}

#webform-client-form-4785 .chosen-container-single .chosen-single div b,
#webform-client-form-4786 .chosen-container-single .chosen-single div b {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 9px solid #878787;
    margin-top: 20px;
    margin-left: -15px;
}

#webform-client-form-4685 {
    display: none;
}

#webform-client-form-4785 .webform-component--tw-trikot .chosen-single {
    border-left: 15px solid rgb(66, 156, 1);
}